<?php
// Button
$_['button_backup']        = 'Backup';
$_['button_cancel']        = 'Annuleer';
$_['button_clear']         = 'Wis';
$_['button_download_log']  = 'Download Log';
$_['button_vqcache_dump']  = 'vqcache Dump';

// Heading
$_['heading_title']        = 'VQMod Manager';

// Columns
$_['column_action']        = 'Installeren / De-installeren';
$_['column_author']        = 'Schrijver';
$_['column_delete']        = 'Verwijderen';
$_['column_file_name']     = 'Bestandsnaam';
$_['column_id']            = 'Naam / Omschrijving';
$_['column_status']        = 'Status';
$_['column_version']       = 'Versie';
$_['column_vqmver']        = 'VQMod Versie';

// Entry
$_['entry_author']         = 'Schrijver:'; // Change
$_['entry_backup']         = 'Backup VQMod Scripts:';
$_['entry_ext_store']      = 'Laatste Versie:';
$_['entry_ext_version']    = 'VQMod Manager Versie:';
$_['entry_forum']          = 'OpenCart Forum Thread:';
$_['entry_license']        = 'License:';
$_['entry_upload']         = 'VQMod Script Upload:';
$_['entry_vqcache']        = 'VQMod Cache:';
$_['entry_vqmod_path']     = 'VQMod Path:';
$_['entry_website']        = 'Website:';

// Text Highlighting
$_['highlight']            = '<span class="highlight">%s</span>';

// VQMod Manager Use Errors
$_['error_delete']         = 'Waarschuwing: Kan VQMod script niet verwijderen!';
$_['error_filetype']       = 'Waarschuwing: Ongeldig bestandstype!  Gebruik alleen .xml bestanden.';
$_['error_install']        = 'Waarschuwing: Kan VQMod script niet installeren!';
$_['error_invalid_xml']    = 'Waarschuwing: VQMod script XML syntax lijkt niet geldig!  Contact de schrijver voor ondersteuning.';
$_['error_log_size']       = 'Waarschuwing: VQMod error log is %sMBs.  De maximale grootte is 6MB.  U kunt de "error log" downloaden door gebruik te maken van FTP of door op de \'Download Log\' knop in de Error Log tab.  Ook kunt u overwegen de melding te wissen.';
$_['error_log_download']   = 'Waarschuwing: Geen error logs beschikbaar om te downloaden!';
$_['error_moddedfile']     = 'Waarschuwing: VQMod script probeert het volgende bestand aan te passen \'%s\' dit bestand lijkt niet te bestaan!';
$_['error_move']           = 'Waarschuwing: Wijzigingen kunnen niet bewaard worden.  Controleer de CHMOD rechten.';
$_['error_permission']     = 'Waarschuwing: U heeft geen rechten deze instellingen te wijzigen!';
$_['error_uninstall']      = 'Waarschuwing: Kan het VQMod script niet de-installeren!';
$_['error_vqmod_opencart'] = 'Waarschuwing: \'vqmod_opencart.xml\' is nodig om VQMod goed te laten functioneren!';

// $_FILE Upload Errors
$_['error_form_max_file_size']   = 'Waarschuwing: VQMod script heeft de maximum grootte overschreden!';
$_['error_ini_max_file_size']    = 'Waarschuwing: VQMod script heeft de maximale grootte van het php.ini bestand overschreden!';
$_['error_no_temp_dir']          = 'Waarschuwing: Geen tijdelijke map gevonden!';
$_['error_no_upload']            = 'Waarschuwing: Geen bestand geselecteerd voor uploaden!';
$_['error_partial_upload']       = 'Waarschuwing: Upload incompleet!';
$_['error_php_conflict']         = 'Waarschuwing: Onbekend PHP conflict!';
$_['error_unknown']              = 'Waarschuwing: Onbekende fout!';
$_['error_write_fail']           = 'Waarschuwing: Schrijven van VQMod script mislukt!';

// VQMod Installation Errors
$_['error_error_log_write']            = 'Kan niet naar de VQMod error log schrijven!  Wijzig de "/vqmod" directory rechten naar 755 of 777 en probeer het nog een keer.';
$_['error_opencart_version']           = 'OpenCart 1.5.x or later is required to use VQMod Manager!';
$_['error_opencart_xml']               = '"/vqmod/xml/vqmod_opencart.xml" does not appear to exist!  Please upload the OpenCart version of VQMod from <a href="http://code.google.com/p/vqmod/">http://code.google.com/p/vqmod/</a> and try again.';
$_['error_opencart_xml_disabled']      = 'Warning: "vqmod_opencart.xml" is disabled!  VQMod will not function.';
$_['error_opencart_xml_version']       = 'You appear to be using a version of "vqmod_opencart.xml" that is out-of-date for your store!  Please install the latest OpenCart version of VQMod from <a href="http://code.google.com/p/vqmod/">http://code.google.com/p/vqmod/</a> and try again.';
$_['error_vqcache_dir']                = '"/vqmod/vqcache" directory does not appear to exist!';
$_['error_vqcache_write']              = 'Unabled to write to "/vqmod/vqcache" directory!  Set permissions to 755 or 777 and try again.';
$_['error_vqcache_files_missing']      = 'VQMod does not appear to be properly generating vqcache files!';
$_['error_vqmod_core']                 = 'Required file "vqmod.php" is missing!  Please install the latest OpenCart version of VQMod from <a href="http://code.google.com/p/vqmod/">http://code.google.com/p/vqmod/</a> and try again.';
$_['error_vqmod_dir']                  = 'The "/vqmod" directory does not appear to exist!';
$_['error_vqmod_install_link']         = 'VQMod does not appear to have been integrated with OpenCart!  You can run the VQMod installer at <a href="%1$s">%1$s</a>.';
$_['error_vqmod_opencart_integration'] = 'VQMod does not appear to have been integrated with OpenCart!  Please upload the latest OpenCart version of VQMod from <a href="http://code.google.com/p/vqmod/">http://code.google.com/p/vqmod/</a> and try again.';
$_['error_vqmod_script_dir']           = '"/vqmod/xml" directory does not appear to exist!';
$_['error_vqmod_script_write']         = 'Unable to write to "/vqmod/xml" directory!  Set permissions to 755 or 777 and try again.';

// VQMod Manager Dependency Errors
$_['error_simplexml']       = '<a href="http://php.net/manual/en/book.simplexml.php" target="_blank">SimpleXML</a> must be installed for VQMod Manager to work properly!  Contact your host for more info.';
$_['error_ziparchive']      = '<a href="http://php.net/manual/en/class.ziparchive.php" target="_blank">ZipArchive</a> must be installed to download files!  Contact your host for more info.';

// VQMod Log Errors
$_['error_mod_aborted']     = 'Mod Aborted';
$_['error_mod_skipped']     = 'Operation Skipped';

// VQMod Variable Settings
$_['setting_cachetime']       = 'cacheTime:<br /><span class="help">Depricated as of VQMod 2.2.0</span>';
$_['setting_logfolder']       = 'Log Folder:<br /><span class="help">VQMod 2.2.0 and later</span>';
$_['setting_logging']         = 'Error Logging:';
$_['setting_modcache']        = 'modCache:';
$_['setting_path_replaces']   = 'Path Replacements:<br /><span class="help">Changes do not go into effect until the mods.cache file is deleted.</span>';
$_['setting_protected_files'] = 'Protected Files:';
$_['setting_usecache']        = 'useCache:<br /><span class="help">Depricated as of VQMod 2.1.7</span>';

// Success
$_['success_clear_vqcache'] = 'Success: VQMod cache cleared!';
$_['success_clear_log']     = 'Success: VQMod error log cleared!';
$_['success_delete']        = 'Success: VQMod script deleted!';
$_['success_install']       = 'Success: VQMod script installed!';
$_['success_uninstall']     = 'Success: VQMod script uninstalled!';
$_['success_upload']        = 'Success: VQMod script uploaded!';

// Tabs
$_['tab_about']             = 'About';
$_['tab_error_log']         = 'Error Log';
$_['tab_settings']          = 'Settings and Maintenance';
$_['tab_scripts']           = 'VQMod Scripts';

// Text
$_['text_autodetect']       = 'VQMod appears to be installed at the following path.  Press Save to confirm path and complete installation.';
$_['text_autodetect_fail']  = 'Unable to detect VQMod installation.  Please download and install the <a href="http://code.google.com/p/vqmod/downloads/list" target="_blank">latest version</a> or enter the non-standard server installation path.';
$_['text_cachetime']        = '%s seconds';
$_['text_delete']           = 'Delete';
$_['text_disabled']         = 'Disabled';
$_['text_enabled']          = 'Enabled';
$_['text_install']          = 'Install';
$_['text_module']           = 'Module';
$_['text_no_results']       = 'No VQMod scripts were found!';
$_['text_seperator']        = ' &rarr; ';
$_['text_success']          = 'Success: You have modified module VQMod Manager!';
$_['text_unavailable']      = '&mdash;';
$_['text_uninstall']        = 'Uninstall';
$_['text_upload']           = 'Upload';
$_['text_usecache_help']    = 'useCache is depricated as of VQMod 2.1.7'; // @TODO
$_['text_vqcache_help']     = 'Clears contents of the vqcache directory and deletes mods.cache file.  Some system files will always be present even after clearing the cache.';

// Version
$_['vqmod_manager_author']  = 'rph';
$_['vqmod_manager_license'] = 'Attribution-NonCommercial-ShareAlike 3.0 Unported (CC BY-NC-SA 3.0)';
$_['vqmod_manager_version'] = '2.0-beta.9';

// Javascript Warnings
$_['warning_required_delete']    = 'WARNING: Deleting \\\'vqmod_opencart.xml\\\' will cause VQMod to STOP WORKING!  Continue?';
$_['warning_required_uninstall'] = 'WARNING: Uninstalling \\\'vqmod_opencart.xml\\\' will cause VQMod to STOP WORKING!  Continue?';
$_['warning_vqmod_delete']       = 'WARNING: Deleting a VQMod script cannot be undone!  Are you sure you want to do this?';
?>